Profile: aguko

About aguko


Forum Topics Created

Topic Posts Last Post By Freshness
How to use "WOOF_Image :: save_image"

Started by: aguko in: Plugin Support

5 aguko 8 years, 7 months ago
How to use "Taxonomy Filter" of Related Post(s) field option.

Started by: aguko in: Plugin Support

3 aguko 9 years ago
ID which I do not specify at Related Post(s) enters.

Started by: aguko in: Plugin Support

1 aguko 9 years, 4 months ago
Fatal error: Call to undefined function imagecreatefrompng()

Started by: aguko in: Plugin Support

4 aguko 9 years, 7 months ago
Resolved Get the label of a field

Started by: aguko in: Plugin Support

2 aguko 9 years, 7 months ago
JS Error at Visual/HTML Editor

Started by: aguko in: Plugin Support

2 traversal 10 years, 1 month ago
WordPress database error

Started by: aguko in: Plugin Support

1 aguko 10 years, 1 month ago
MEOW_Term :: update error

Started by: aguko in: Plugin Support

4 aguko 10 years, 2 months ago
Slow loading of post screen.

Started by: aguko in: Plugin Support

3 aguko 10 years, 7 months ago
Resolved Media's Fields not saved.

Started by: aguko in: Plugin Support

10 traversal 10 years, 7 months ago
Delete "wp mp versions"

Started by: aguko in: Plugin Support

3 aguko 10 years, 8 months ago
Map Marker & Zoom.

Started by: aguko in: Field Types

1 aguko 10 years, 8 months ago
"Load & Save Terms to Post" Function

Started by: aguko in: Field Types

2 aguko 10 years, 8 months ago
Range of the DatePicker

Started by: aguko in: Plugin Support

8 aguko 10 years, 8 months ago
Viewing 15 topics - 1 through 15 (of 31 total)

Latest From the Blog

MasterPress 1.4.0 is now available

6th May 2024

This release has a focus on improving compatibility with PHP 8.2. The introduction of inheritance validation to PHP produced a lot of warnings when using MasterPress with PHP 8.2. I have updated most of the problematic code – but some code would have broken in previous PHP versions, so I have temporarily disabled inheritance validation… 

Plugin Requirements

MasterPress requires a minimum of WordPress version 4.9, MySQL 5.6, and PHP version 5.6.20.

We also recommend that PHP is configured to use a memory limit of 64MB per request (128MB may be required for sites with higher complexity).

This plug-in is not compatible with the WordPress.com hosted service.

Three AM